/usr/pkg/lib/perl5/vendor_perl/5.40.0/GitLab/API/v3.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/GitLab/API/v3/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/GitLab/API/v3/Paginator.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/GitLab/API/v3/RESTClient.pm
/usr/pkg/lib/perl5/vendor_perl/bin/gitlab-api-v3
/usr/pkg/lib/perl5/vendor_perl/man/man1/gitlab-api-v3.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v3::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v3::Paginator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GitLab::API::v3::RESTClient.3
